/*
Theme Name:     Fluent Business
Description:    
Author:         socialkiwi
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text {color: #3d5c50!important; font-size: 16px!important}
#header {background: rgba(255,255,255,0.7);}
#footer .el_after_av_one_fourth:last-child {margin-left:0px;}
.avia-mailchimp-form label {color:#444;}